Use the describeQuickActions() call to retrieve details for specified actions. In API version 28.0, the describeQuickActions() call takes the action name in the form of ParentEntity.ActionName. In API version 29.0 and greater, it takes the action name in the form of ContextEntity.ActionName. Returns an array of DescribeQuickActionResult. For example, you can first call describeAvailableQuickActions() for a list of actions available for a specified context and then use describeQuickActions() to obtain details about specific actions.
In API version 46.0 and later, the apiName for a global quick action can include the prefix Global. in a describeQuickActions() request body. The request body also accepts global quick action API names without the prefix.
Note
The describeQuickActions() call doesn’t return results for actions created in your org if the Apex class was installed as part of a managed package.
Note
Sample—Java
This sample retrieves and displays publisher action details for a create action on the Account object.